Subject: [lojban] New Posting in The Lojbanic Interactive Story

From: [email-masked]
Date: Tue, 04 Feb 2003 08:30:03 -0800

See it at:

http://www.lojban.org/texts/original/lojban_story/story/story.pl?next=281&chapter=8

Author: Philip Newton ([email-masked])
Chapter 8: loi smacu cu cupra lo cirla ra'i le cirla plini

Text:
ni'o loi smacu goi ko'a cu setese ciksi loi cirla prenu goi fo'a le du'u ko'a
<br />
na mutce citka .i le cirla plini cu barda .iku'ibo fo'a na so'imei .i zasti fa
<br />
so'o da poi tumla zi'e poi no cirla prenu cu xabju ke'a .i ko'a stidi lenu
<br />
ko'a cupra lo cirla ra'i loi nalselxabju tumla .i ko'a djica lenu citka ge lo
<br />
cirla ginai fo'a
<br />
<br />
ni'o ko'a sevesete nuzba fo'a le du'u ko'a djuno fi lo prenu xelbenji
<br />
mi'irlarcu gi'e ponse lo prenu xelbenji .i ri kakne lenu benji lo prenu lo
<br />
darno mokca
<br />
<br />
ni'o calenu fo'a tirna la'edi'u kei fo'a mutce gleki .i fo'a ponse ba'e pa
<br />
tuple gi'e cadzu le cmalu plipe .i lenu cadzu klama lo darno mokca cu se tatpi
<br />
fo'a .i fo'a curmi lenu ko'a zbasu lo cirla terkunra vi lo nalselxabju tumla

Options:
.i loi cirla terkunra cu cupra be lo cirla be'o banzu lenu ko'a citka
.i ko'a facki fi so'i rairjarjme vi lo cirla terkunra .ije fo'a tolcurmi lenu ko'a cupra lo cirla ra